/** @monorepo-internal */
export declare function runMigrations(): Promise<void>;
/** @monorepo-internal */
export declare function runGenerateMigrations(): Promise<void>;
export declare function dropDb(): Promise<void>;
export declare function dropDevDb(): Promise<void>;
/** @monorepo-internal */
export declare function recreateDeployDb(): Promise<void>;
export declare function resetDemoDataInExistingDb(): Promise<void>;
